Subject: Re: [RFC PATCH] sched/numa: do load balance between remote nodes

From: Peter Zijlstra <[email-masked]>
Date: Wed, 06 Jun 2012 11:01:35 +0200

On Wed, 2012-06-06 at 14:52 +0800, Alex Shi wrote:
> -       if (sched_domains_numa_distance[level] > REMOTE_DISTANCE)
> +       if (sched_domains_numa_distance[level] > RECLAIM_DISTANCE)=20

I actually considered this.. I just felt a little uneasy re-purposing
the RECLAIM_DISTANCE for this, but I guess its all the same anyway. Both
mean expensive-away-distance.

So I've taken this.

thanks!